update buildroot to 2017.02.11

This commit is contained in:
jbnadal
2018-05-22 15:35:47 +02:00
parent 4bf1f5e091
commit a3c10bd762
9257 changed files with 433426 additions and 1701 deletions

View File

@@ -0,0 +1,26 @@
#!/bin/sh
#
# Start chrony
[ -f /etc/chrony.conf ] || exit 0
case "$1" in
start)
printf "Starting chrony: "
chronyd && echo "OK" || echo "FAIL"
;;
stop)
printf "Stopping chrony: "
killall chronyd && echo "OK" || echo "FAIL"
;;
restart|reload)
"$0" stop
sleep 1
"$0" start
;;
*)
echo "Usage: $0 {start|stop|restart}"
exit 1
esac
exit $?